/* Custom styles */
/***@import url('https://fonts.cdnfonts.com/css/poppins'); ***/


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* width */
.page-template-BotBazaar ::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.page-template-BotBazaar ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.page-template-BotBazaar ::-webkit-scrollbar-thumb {
  background: #0156F9; 
  border-radius: 10px;
}

/* Handle on hover */
.page-template-BotBazaar ::-webkit-scrollbar-thumb:hover {
  background: #0156F9; 
}


.card:first-child span{display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;}

.card:first-child span img{margin-right:15px}

.card-text a{display:none}

.card-title a{color:#000; text-decoration:none}


* {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 28px;
  color: #000;
  box-sizing: border-box;
}
h1{
  font-size: 70px;
  line-height: 80px;
  font-weight: bold;
}
h2 {
  font-size: 52px ;
  line-height:70px;
  font-weight: bold;
  color: #000;
}
h3 {
  font-size: 44px ;
  line-height:60px;
  font-weight: bold;
  color: #000;
}
h4{
  font-size: 24px ;
  line-height:40px;
  font-weight: 500;
  color:#fff;
}
h5 {
  font-size: 18px ;
  line-height:30px;
  font-weight: 600;
  color: #000;
}

.font-size24 {
  font-size: 24px;
  line-height: 42px;
}
.navbar-brand {
  font-size: 32px !important;
  font-weight: 900;
}

.nav-link {
    color:#000;
  }

  .navbar {
  padding: 20px 0px 30px;
}

.navbar li.nav-item a{
  position:relative
}

.navbar li.nav-item a:after {
  content: '';
  background: #0156F9;
  height: 3px;
  position: absolute;
  top: 120%;
  left: 0;
  right: 0;
  width:0;
  transition:all ease .4s;
}
.navbar li.nav-item.active a:after{
  width:100%;
}
.navbar li.nav-item a:hover:after{
  width:100%;
}
.navbar li.nav-item a:hover{
  opacity:0.8;
}
.hero-section {
  background:url(../images/Hero-banner.jpg);
  background-size: cover;
  background-position: top center;
/*  padding: 100px 0;*/
  text-align: center;
}

.hero-bg2 {
  background:url(../images//Healthcare-Hospital-Prospects/bg.png) !important; 
  background-size: cover !important;
  background-position: top left;
}

.title {
  max-width: 1100px;
  font-size: 44px;
  margin:0 auto;
}


.hero-section h1 {
  font-size: 2.5rem;
  font-weight: bold;
	line-height:normal;
}

.hero-section p {
  font-size: 16px;
}
.hero-section p  span{
 
  font-weight: bold;
  font-size: 16px;
}


.blue-text {
   color:#0156F9;
   font-size: 100%;
}
.fb-text{color:#4D54FF; font-size: 100%;}

.orange-text{color:#FC4F02; font-size: 100%;}
.wt-text{color:#008169; font-size: 100%;}
.insta-text{color:#814EE7; font-size: 100%;}
.yellow-text{color:#FFC83A; font-size: 100%;}



    .h4, h4 {
        font-size: 1.5rem !important;
    }

.search-bar {
  margin-top: 30px;

}

.search-bar  .btn {
  position: relative;
}
.search-bar img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bot-item {
  text-align: center;
  padding: 20px;
}

.bot-item img {
  max-width: 100%;
  border-radius: 10px;
}

.category-section {
  padding: 50px 0;
}  

.category-section a{text-decoration:none}

.category-tabs {
  margin-bottom: 30px;
}

.category-card {
  background-color: #fff;
  /* border: 2px solid #E2E2E4; */
  border-radius: 5px;
  padding:30px 20px;
  transition: 0.3s;
  text-align: center;
  position: relative;
  box-shadow: 0 0 1rem 7px rgba(0, 0, 0, .075) !important;
  max-width: 95%;
  margin: 5px auto;
}
 

.category-card img {
  
  margin-bottom: 15px;
  
}

#myTabContent .category-card img {
  
  max-width:50px;
  
}

ul#myTab li {
    background: #E1EFFF;
    border-radius:50px 0px  0px 50px ;
    border:1px solid #000;

}
ul#myTab li:first-child  {
  border-right: 0px;
}
ul#myTab li:last-child {
     background: #E1EFFF;
     border:1px solid #000;
     border-radius: 0px 50px 50px 0px;
     border-left:none;
}

ul#myTab li:first-child  .nav-link {
  border-right: 0px;
}
ul#myTab li:last-child .nav-link  {
/*     border:1px solid #000;*/
     border-radius: 0px 50px 50px 0px;
     border-left:none;
}
ul#myTab li .nav-link {
  padding: 10px 50px;
    border:1px solid transparent !important;
    transition: all ease .4s;
    color:#6A8CBB;
    font-weight: 500;
}

ul#myTab li .active {
    background:#0156F9;
    color:#fff;
    border-radius:50px;
    border:1px solid #0156F9;
}


ul#myTab li:last-child .nav-link.active {
    border-radius: 50px;
}
.nav-tabs {
  border: none;
}

.question-list .question-list-box  {
  background: #F6F6F7;
  display: inline-block;
  margin: 0 auto;
  text-align: center !important;
  padding-left:17px;
  padding-right:17px;
}
.question-list .question-list-box  span {
  white-space: nowrap;
      margin-bottom: 40PX;
    display: inline-block;

}
.question-list .btn-tag {
  background-color: var(--mdb-tertiary-bg) !important;
  text-transform: capitalize !important;
  margin: 10px 20px 10px 10px;
  box-shadow: none; 
  border-radius: 17px 17px 17px 5px;
  font-size: 13px;
  font-weight: 500;
  box-shadow: 0 2px 4.5px 0 rgba(0, 0, 0, 10%);
  padding: 10px 10px;
	
}
.question-list .icon{
  border-radius: 100%;
  width: 100px;
  height: 100px;
  display: flex;
  margin: 0 auto;

}
.question-list .btn-tag:hover {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25), 0 3px 10px 5px rgba(0, 0, 0, 0.05) !important;
}

.search-bar {
    max-width: 500px;
    margin: 35px auto;
}
.search-bar input {
    height:60px;
    border-radius:50px !important;
    padding:15px 100px 15px 30px;
}
.search-bar button{
    border-radius: 50px ! Important;
    position: absolute !important;
    right: 10px;
    height: 40px !important;
    top: 10px;
    min-width: 85px;
    z-index: 9 !important;
}

.badge-box {
  display: flex;
  margin-left: 20px;
  margin-right: 20px;
}
.badge-box .badge {
  margin:5px;
  background-color: #fff !important;
  color: #000;
  font-weight: 400;
  padding: 7px 10px;
}
.omnichannel-section {
  background: rgba(255,249,241,100%);

}

.omnichannel-section .icon-item  {
  width:90px;
  height:90px;
  border-radius: 18px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 10px;
  box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 10%);
}
.omnichannel-section  .icon-grid {
    flex-wrap: wrap;
}
.omnichannel-section  .icon-grid {
    flex-wrap: wrap;
    max-width: 900px;
    margin: 35px auto 0;
}

.footer-form {
  background: rgb(244, 249, 255);

}

.robot-section {
  background: url(../images/Robot_bg.jpg) no-repeat;
  background-size: cover;
  background-position: top left; 
}
.robot-section img{
  max-width: 85%;
  margin: 0 auto;
  display: table;
  border-radius: 10px;
}

.footer-section {
  background: url(../images/Footer_bg.jpg) no-repeat;
  background-size: cover;
  background-position: top left !important; 
}

.Social .icon {
  margin:0px 20px;
}
.Social .icon img {
  max-width: 20px;
}

.copyright {
  text-align: center;
  color: #fff;
  background: #030717; 
}
.icon-item img {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.question-list .question-list-box span img {
  border-radius: 100%;
}

.question-list {
  position: relative;
}

.question-list:before {
    content: '';
    background: url(../images/Union.svg);
    width:50px;
    height:70px;
    top:10%;
    right:0px;
    position: absolute;
    background-size: 50px;
    background-repeat: no-repeat;
  }

.mmt-10{ margin-top: 160px !important;}

  @media (max-width: 1024px){
   h1{
      font-size: 55px;
      line-height: 65px;
    }
    h2 {
        font-size: 30px;
        line-height: 38px;
    }
    h3 {
      font-size: 2p8x ;
      line-height:35px;
    }
    h4{
      font-size: 24px ;
      line-height:32px;
    }
    h5 {
      font-size: 18px ;
      line-height:30px;
    }
    .question-list .btn-tag{
      text-wrap: wrap;
      text-align: left;
    } 
    .p-5 {
      padding:30px !important;

    }
    .question-list .question-list-box span img {
      width: 30px;
      height: 30px;
    }
    .question-list .question-list-box span{
      margin-bottom:15px;
    }
    .question-list .question-list-box{
      text-align: left !important;
    }
    .title {
        font-size: 22px;
        line-height: 30px;
    }
    .hero-section h1 {
        font-size: 2rem;
        line-height: 35px;
    }
    .search-bar button {
        min-width: 50px;
    }
    .search-bar img {
        width: 15px;
        
    }
    .search-bar input {
      padding: 15px 65px 15px 15px;
  }
  .navbar-brand {
    font-size: 25px !important;
  } 
  .robot-section img {
    max-width: 100%;
  }
  ul#myTab li .nav-link {
    padding: 10px 28px;
  }
  .category-card img {
    width: 30px;
    min-height: 35px;
  }

  .icon-item img {
      width: 25px;
      height: 25px;

  }
  .omnichannel-section .icon-item {
    width: 50px;
    height: 50px;
  }
  .footer-section h4 { 
    padding: 0px 10px !important;
  }
  .navbar {
    background: #f2f7fc !important;
  }
  .navbar-nav{
    padding-top:15px;
  }
}
@media (max-width: 767px){
  *{
    font-size: 14px;
    line-height: 22px;
  }
   h1{
      font-size: 50px;
      line-height: 65px;
    }
    h2 {
        font-size: 28px;
        line-height: 38px;
    }
    h3 {
      font-size: 25px ;
      line-height:35px;
    }
    h4{
      font-size: 20px ;
      line-height:32px;
    }
    h5 {
      font-size: 16px ;
      line-height:30px;
    }
    .question-list .btn-tag{
      text-wrap: wrap;
      text-align: left;
    } 
    .p-5 {
      padding:20px !important;

    }
    .question-list .question-list-box span img {
      width: 30px;
      height: 30px;
    }
    .question-list .question-list-box span{
      margin-bottom:15px;
    }
    .question-list .question-list-box{
      text-align: left !important;
    }

    .navbar li.nav-item a:after  {
      display: none;
    }
    .title {
        font-size: 22px;
        line-height: 30px;
    }
    .hero-section h1 {
        font-size: 2rem;
        line-height: 35px;
    }
    .search-bar button {
        min-width: 50px;
    }
    .search-bar img {
        width: 15px;
    }
    .search-bar input {
      padding: 15px 65px 15px 15px;
  }
  .navbar-brand {
    font-size: 25px !important;
  } 
  .robot-section img {
    max-width: 100%;
  }
  ul#myTab li .nav-link {
    padding: 10px 28px;
  }
  .category-card img {
    width: 30px;
    min-height: 35px;
  }
  .icon-item img {
      width: 25px;
      height: 25px;

  }
  .omnichannel-section .icon-item {
    width: 50px;
    height: 50px;
  }
  .footer-section h4 { 
    padding: 0px 10px !important;
  }
  .navbar {
    background: #f2f7fc !important;
  }
  .navbar-nav{
    padding-top:15px;
  }
  .enterprise-section {
    padding :15px;

  }

  .enterprise-section  h2 {
    padding-top:20px;
  }

  .enterprise-section .pe-5 {
    padding: 0px !important;
  }

  .enterprise-section .me-5 {
    margin:0px !important
  }
	
	.mmt-10{ margin-top: 10px !important;}
	
}

@media (max-width: 480px) {
    h5 {
        font-size: 11px;
        line-height: 20px;
    }
}


/*Individual Page CSS STart*/
.individial-main  .Individual-card  .card {
  border-radius: 10px;
  box-shadow: 1px 2px 5px 0px rgba(0,0,0,13%);
border: 1px solid #D6DEE5;
display: inline-flex; 
	width:100%;
}
.individial-main  .Individual-card .card-body {
  min-height: 150px; 
}
.individial-main  .Individual-card .card img {
  width: 50px;
}
.individial-main  .filters .form-select {
  width: 100%;
  display: inline-block;
}
.individial-main  .card-title {
font-size: 16px;
line-height: 24px;
font-weight: 600;
margin:0px;
min-height: 50px;
}
.individial-main  h3.card-title {
font-size:21px;
line-height: 24px;
font-weight: 600;
margin:0px;
min-height: 50px;
}


.individial-main  p.card-text {
min-height: 84px;
}
.individial-main  .card-footer {
text-align: center;
background: transparent;
}
.individial-main  .card-footer  a {
text-decoration: none;
font-weight: 14px;
font-weight: 600;
}
.individial-main  .Individual-card  span {
padding:20px;
border-radius: 10px 10px 0px 0px;
}
.individial-main  .Individual-card   img {
border-radius: 100%;
}
.individial-main  .Individual-card  label{
color:#7989A4;
font-size: 13px;
margin-bottom: 15px;
}
.individial-main .Individual-card label a {
    color: #7989A4;
    font-size: 13px;
    margin-bottom: 15px;
    display: inline-block;
    text-decoration: none;
}



.individial-main .Individual-card .light-blueBg{
background: #d9e8f5; 
}
.individial-main .Individual-card .light-orangeBg{
background: #FFF3EA;
}
.individial-main .Individual-card .blueBg{
background: #E0F0FF;
}
.individial-main .Individual-card .lovandarBg {
background: #E0E3FF;
}
.individial-main .Individual-card .skyblueBg  {
background:#DEF9FF;
}
.individial-main .Individual-card .SemiBlueBg{
background:#E2EBF9;
	
}

.Individual-card .LightBg {
background:#F8F8F8;
}

.individial-main  .Individual-card  small img {
margin-right:10px;
border-radius: 100%;
max-width: 35px;
}

.individial-main  .Filterbox label {
display: block;
color: #7989A4;
font-size: 12px;

}
.individial-main  .filter-top h5 {
font-weight: 400;
font-size: 20px;
padding-left: 10px;
}
.individial-main  .Filterbox select{
width:100%;
border:1px solid #D6DEE5;
height:36px;
-webkit-text-fill-color: #26292D;
font-size: 14px;
background: url(images/dd_Arrow.svg) no-repeat;
background-position: center right 15px;
background-size: 12px; 
}
.individial-main  .filters  {
border: 1px solid #E2E2E4;
margin: 0 auto;
}

.individial-main  .FilterLbl {
border-right: 1px solid #E2E2E4;
justify-content: center;
}
.individial-main  .Filterbox {
padding: 20px 20px;
min-height: 110px;
display: flex;
align-items: center;
flex-wrap: wrap;
}
.individial-main  .Filterbox  label {
flex: 0 0 100%;
font-weight: 600;
}
.individial-main  .Filterbox .btn {
color:#0156F9;
padding: 0;
position: relative;
top: 15px;
font-weight: 600;
}

.individial-main  .pagination a {
border:none;
padding: 0px;
}
.individial-main  .pagination a  span {
color: #98AAC6 !important;
padding: 0px 15px;
line-height: auto;
}

.individial-main  .pagination a  span svg {
margin-right:10px;
margin-left:10px;
} 

.individial-main  .page-item:first-child span  {
border-right:4px solid #98AAC6;
padding-left: 0px;
}
.individial-main  .pagination li:last-child a span {
padding-right: 0px;
}
.individial-main  .pagination li:last-child a span svg{
margin-right: 0px;
}

.individial-main  .page-link:focus {
z-index: 3;
color:inherit;
background-color: transparent;
outline: 0;
box-shadow: inherit;
}
.individial-main  .breadcrumb-item {
display: flex;
align-items: center;
}
.individial-main  .breadcrumb-item.active{
color:#0156F9;
font-weight: 600;
}
.individial-main  .breadcrumb-item svg {
margin-right:5px;
}
.individial-main  .navigation {
display: flex;
align-items: center;
}
.individial-main  .dataTables_info {
color:#26292D;
font-size: 14px;
font-weight:600;
}
.individial-main  .dataTables_info  span{
color:#98AAC6;
font-weight:400;
}
@media(max-width: 767px){
.individial-main  .filter-top > div {
display: inherit !important;
}
.individial-main  .row.filter-top {
display: inherit;
}
.individial-main .filter-top h5 {
font-size: 16px;
padding-left:0px;
margin:5px 0px 20px;;
}
.individial-main .Filterbox {
min-height: inherit;
padding:10px;
}
.individial-main .Filterbox .btn {
padding-bottom: 30px;
}
}


/*Blog Page CSS STart*/

.Blog-main .Individual-card  .card {
  border-radius: 10px;
  box-shadow: 1px 2px 5px 0px rgba(0,0,0,13%);
border: 1px solid #D6DEE5;
display: inline-flex; 
	width:100%;
}

.Blog-main .Individual-card a{text-decoration:none;}

.Blog-main .Individual-card span a {
    height: 160px;
    overflow: clip;
}


.Blog-main  .Individual-card .card-body {
  min-height:230px; 
}
.Blog-main  .Individual-card .card img {
  width:100%;
}
.Blog-main  .filters .form-select {
  width: 100%;
  display: inline-block;
}
.Blog-main  .card-title {
font-size: 17px;
line-height: 24px;
font-weight: 600;
margin:0px;
color:#000;
}
.Blog-main  h3.card-title {
font-size:21px;
line-height: 24px;
font-weight: 600;
margin:0px;
min-height: 50px;
}


.Blog-main  p.card-text {
min-height: 84px;
}
.Blog-main  .card-footer {
text-align: center;
background: transparent;
}
.Blog-main  .card-footer  a {
text-decoration: none;
font-weight: 14px;
font-weight: 600;
}
.Blog-main  .Individual-card  span {
border-radius: 10px 10px 0px 0px;
}
.Blog-main  .Individual-card   img {

}
.Blog-main  .Individual-card  label{
color:#7989A4;
font-size: 13px;
margin-bottom: 15px;
}
.Blog-main .Individual-card label a {
    color: #7989A4;
    font-size: 13px;
    margin-bottom: 15px;
    display: inline-block;
    text-decoration: none;
}



.Blog-main .Individual-card .light-blueBg{
background: #F6FBFF; 
}
.Blog-main .Individual-card .light-orangeBg{
background: #FFF3EA;
}
.Blog-main .Individual-card .blueBg{
background: #E0F0FF;
}
.Blog-main .Individual-card .lovandarBg {
background: #E0E3FF;
}
.Blog-main .Individual-card .skyblueBg  {
background:#DEF9FF;
}
.Blog-main .Individual-card .SemiBlueBg{
background:#E2EBF9;
	
}

.Individual-card .LightBg {
background:#F8F8F8;
}

.Blog-main .Individual-card  small img {
margin-right:10px;
border-radius: 100%;
max-width: 35px;
}

.Blog-main .Filterbox label {
display: block;
color: #7989A4;
font-size: 12px;

}
.Blog-main  .filter-top h5 {
font-weight: 400;
font-size: 20px;
padding-left: 10px;
}
.Blog-main .Filterbox select{
width:100%;
border:1px solid #D6DEE5;
height:36px;
-webkit-text-fill-color: #26292D;
font-size: 14px;
background: url(images/dd_Arrow.svg) no-repeat;
background-position: center right 15px;
background-size: 12px; 
}
.Blog-main .filters  {
border: 1px solid #E2E2E4;
margin: 0 auto;
}

.Blog-main  .FilterLbl {
border-right: 1px solid #E2E2E4;
justify-content: center;
}
.Blog-main  .Filterbox {
padding: 20px 20px;
min-height: 110px;
display: flex;
align-items: center;
flex-wrap: wrap;
}
.Blog-main  .Filterbox  label {
flex: 0 0 100%;
font-weight: 600;
}
.Blog-main  .Filterbox .btn {
color:#0156F9;
padding: 0;
position: relative;
top: 15px;
font-weight: 600;
}

.Blog-main  .pagination a {
border:none;
padding: 0px;
}
.Blog-main  .pagination a  span {
color: #98AAC6 !important;
padding: 0px 15px;
line-height: auto;
}

.Blog-main  .pagination a  span svg {
margin-right:10px;
margin-left:10px;
} 

.Blog-main  .page-item:first-child span  {
border-right:4px solid #98AAC6;
padding-left: 0px;
}
.Blog-main  .pagination li:last-child a span {
padding-right: 0px;
}
.Blog-main  .pagination li:last-child a span svg{
margin-right: 0px;
}

.Blog-main  .page-link:focus {
z-index: 3;
color:inherit;
background-color: transparent;
outline: 0;
box-shadow: inherit;
}
.Blog-main  .breadcrumb-item {
display: flex;
align-items: center;
}
.Blog-main  .breadcrumb-item.active{
color:#0156F9;
font-weight: 600;
}
.Blog-main  .breadcrumb-item svg {
margin-right:5px;
}
.Blog-main  .navigation {
display: flex;
align-items: center;
}
.Blog-main  .dataTables_info {
color:#26292D;
font-size: 14px;
font-weight:600;
}
.Blog-main  .dataTables_info  span{
color:#98AAC6;
font-weight:400;
}
@media(max-width: 767px){
.Blog-main  .filter-top > div {
display: inherit !important;
}
.Blog-main  .row.filter-top {
display: inherit;
}
.Blog-main .filter-top h5 {
font-size: 16px;
padding-left:0px;
margin:5px 0px 20px;;
}
.Blog-main .Filterbox {
min-height: inherit;
padding:10px;
}
.Blog-main .Filterbox .btn {
padding-bottom: 30px;
}
}



.partner{
			box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 10%);
		}
		.Product-card {
			border:1px solid #D6DEE5;
		}
		.partner-left {
			padding-top:5px !important;
		}
		.partner-left .location {
			color:#7989A4;
		}
		.partner-right {
			box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 10%);
		}
		.partner-right h6{
			padding:20px;
			border:1px solid #D6DEE5;
			background: #F8F8F8;
			font-weight: 400;
			color:#26292D;
		}
		.card-bodyText label,
		.card-bodyText label b{
			color:#1E275B;
			font-size: 13px;
		}
		.card-bodyText p {
			font-weight: 300;
		}
		.back-btn {
			font-weight: bold;
			margin-bottom: 40px;
			text-decoration: none;
		}
		.back-btn svg {
			margin-right:5px;
		}
		.back-btn a:hover {
			opacity: 0.8;
		}

		@media(max-width:767px){
			.partner-left .location {
				font-size: 12px;
			}
			.location img {
				width: 25px;
			}
			.Card-logo img {
				max-width: 80%;
				margin-bottom: 15px;
			}
			.back-btn {
				margin-bottom: 15px;
				padding-left: 0px;
			}
			.card-bodyText {
				padding-left:0px !important;
			}
			.Product-card {
				display: inherit !important;
			}
			.partner-left {
				padding-left: 0px !important;
				padding-right: 0px !important;
			}
			.partner-left .me-4{
				margin:0px !important;
			}
		}


.IconImgBlue{font-size: 30px;
    background: #fff;
    padding: 14px;
    border-radius: 50%;
    color: #2736c5;}

.IconImgOrange {
    font-size: 30px;
    background: #fff;
    padding: 14px;
    border-radius: 50%;
    color: #f57020;
}
.IconImgGreen {
    font-size: 30px;
    background: #fff;
    padding: 14px;
    border-radius: 50%;
    color: #359b5a;
}

.pinkbg{background: rgb(202,221,255); background: linear-gradient(90deg, rgba(202,221,255,0.3) 0%, rgba(229,189,255,0.2) 100%);}

.widthTitle {
    max-width: 870px !important;
    margin: auto;
	line-height: normal;
}

     /***carousel css*/
.UseCases .carousel-inner {   
   
} 

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;    
    border-radius: 50%;
    padding: 20px;
    border: 2px solid #000000;
    color: #000;
    background-size: 72%;
    background-position-x: center;
    background-position-y: center;
}

.carousel-indicators [data-bs-target] {   
    background-color: #040303 !important;  
}
.carousel-control-next-icon {
background-image: url(https://botbazaar.org/wp-content/uploads/2025/02/arrow-r.png) !important;
}

.carousel-control-prev-icon {
background-image: url(https://botbazaar.org/wp-content/uploads/2025/02/arrow-l.png) !important;
}

.carousel-control-next {
    right: -5%;
}

.carousel-control-prev {
    left: -5%;
}

.UseCases .slide{min-height:660px}

@media (max-width: 767px){
	
	.carousel-control-next {
    right: 0px !important;  
}

.carousel-control-prev {
    left: 0px !important;  
}
	
.question-list .btn-tag { 
margin: 10px;
width:90%;	
}
	
}

#faq .faq-container {
    width: 100%;
    border-radius: 12px;
}

#faq .faq-item {
    border-bottom: 1px solid #c8d3de;
    padding: 25px 0;
}

#faq .faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 600;
}

#faq .faq-question h5 {
    font-size: 20px;
    line-height: normal;
}

#faq .faq-question .arrow {
    font-size: 1.5rem;
    transition: transform 0.3s ease;
}

#faq .faq-item .faq-question .arrow {
    transform: rotate(180deg);
    width: 45px;
}

#faq .faq-item.active .faq-question .arrow {
    transform: rotate(0deg);
}

#faq .faq-answer {
    max-height: 0;
    overflow: hidden;
    transition:
        max-height 0.3s ease-out,
        padding 0.3s ease-out;
}

#faq .faq-item.active .faq-answer {
   
    width: 70%;
}

#faq .faq-question {
    display: grid;
    grid-template-columns: 40px 1fr auto;
    align-items: flex-start;
    column-gap: 16px;
}

#faq .faq-num {
    font-size: 30px;
    color: #b1b1b1;
    min-width: 30px;
    font-weight: normal;
}

#faq .faq-answer {
    margin-left: 56px;
}






